@charset "utf-8";

/* *  CSS MAIN DOCUMENT FOR ARRINGTON BRANCH BAPTIST CHURCH - WEB 289  * */

/*
Martin Bradley
abbc.css
April 28,2011
This file is the css file for the main part of the site
*/

/*  RESET EVERYTHING TO '0' IN ALL BROWSERS   */
* {
	margin: 0px;
	padding: 0px;
}


p {
	font-family: "Times New Roman", "Palatino Linotype", serif; 
	font-size: 16px;
	margin: 5px 2px 10px 2px;
}

hr {
	color: #0000ff;	
	margin: 25px auto;
	width: 90%;
}

h1 {
	font-family: "Times New Roman", "Palatino Linotype", serif; 
	text-align: center;
	color: #0000ff;
	margin: 0 0 10px 0;
	text-shadow: 1px 2px 4px #000000; 
}

h2 {
	font-family: "Times New Roman", "Palatino Linotype", serif; 
	text-align: left;
	color: #0000ff;
	margin: 0 0 10px 10px;
}

h3 {
	font-family: "Times New Roman", "Palatino Linotype", serif; 
	text-align: left;
	color: #000000;
	margin: 0 0 10px 10px;
}

h5 {
	font-family:  "Script MT", "Brush Script", "Lucida Handwriting", serif; 
	text-align: center;
	color: #0000ff;
	margin: 0 0 10px 10px;
}

body {
	background:  #6698FF url('../images/bg_cross.png') repeat;
}

#hide {
	color: #ffffff;
	text-indent:50px;
}

#hide a {
	color: #ffffff;
	text-indent:50px;
	text-decoration: none;
}

/* * THIS IS THE HEADER PART OF THE SITE * */
#header {
	background-color: #ffffff;
	margin: 7px 0px;
	padding: 4px;
	height: auto;
	min-width: 850px;
	max-width: 1000px;
	border: 1px solid #000000;
	-moz-border-radius: 15px; /* Firefox */
	border-radius: 15px;
}

#header img {
	margin: 4px 2px;
	width: 47%;
	height: 200px;
}

#header .img_right {
	float: right;
}


#header #social-media-icons {
	float: right;
	display: inline;
	padding: 5px;
	height: 30px;
	width: 40px;
	border: 1px solid #000000;
}


#script {
	background-color: #ffffff;
	margin: 5px;
}

/* *  THIS IS THE NAVIGATION PART OF THE SITE   * */
.nav {
	font-family: "Times New Roman", "Palatino Linotype", serif; 
	width: 180px; 
	float: left;
	position: relative; 
	margin: 5px 0px;
	padding: 0;
	display: block; 
}

.nav ul li a  {
	display: block; 
	text-decoration: none; 
	width: 158px;
	height: 25px; 
	text-align: left; 
	padding: 5px 10px;
	border: 1px solid #ffd700;
	background: #ffd000; 
	color: #000000;
	font-size: 15px;
}

.nav ul {
	padding: 0; 
	margin: 0;
	list-style-type: none; 
	display: block; 
}

.nav ul li {
	float: left; 
	margin-right: 1px; 
	position: relative;
}

.nav .here a {
	color: #000000;
	background: #ffc900;
	font-weight: bold;
}

/* HIDES THE SUB MENUS 
http://dreamweaverspot.com/css-tips-tutorial-css-flyout-menu/  */
.nav ul li ul {
	display: none;
}

.nav ul li:hover a {
	color: #000; 
	background: #eec900;
}

/* DISPLAYS THE SUB MENUS */ 
.nav ul li:hover ul {
	display: block; 
	position: absolute; 
	top: 0px;
	left: 180px;
	width: 150px;
	background: #ffd000; 
}

/* * THIS IS THE WRAPPER PART OF THE SITE * */
#wrapper_outer {
	min-width: 850px;
	max-width: 1000px;
	margin: 0 auto;
	padding: 5px;
}

#side_banner {
	width: 187px;
	float: left;
}

/* * THIS IS THE MAIN PART OF THE SITE * */
#main {
	background: #ffffff;
	min-width: 650px;
	max-width: 807px;
	text-align: left;
	padding: 2px 4px 8px 4px;
	margin: 5px 0px 5px 185px;
	border: 1px solid #000000;
	min-height: 625px;
	-moz-border-radius: 10px; /* Firefox */
	border-radius: 10px;
}

#main .img_right {
	float: right;
}

#main .img_left {
	float: left;
}

#main img {
	float: left;
	margin: 3px;
}

.testaments {
	border: 1px solid #0000ff;
	width: 45%; 
	float: left;
	margin: 5px 10px;
	padding: 4px;
}

#info {
	width: 50%;
	padding: 2px;
}

table {
	width: 100%;
	padding: 2px;
}

table th { /* sermons */
	background-color: #ffc900;
	padding: 3px;
	margin: 2px;
	color: #0033ff;
}

td {
	padding: 1px 5px;
}

.chapter {
	width: 80%;
	text-align: center;
	margin: 5px;
	font-weight: bold;
}

p.rand {
	float: right;
	margin: 2px 4px;
	font-size: 17px;
}

p.quote {
	padding: 5px 0px 20px 10px; 
	font-size: 16px;
}

#map {
	margin: 10px 5px;
}

#calendar {
	border: 1px solid #000000;
	margin: 3px;
	padding: 1px;
	height: auto;
	width: 225px;
	float: right;
}

#calendar .calendar-month  {
	font-weight: 500;
	font-size: 19px;
}

.calendar th {
	color: #000000;
	background: #ffd000;
}

.error {
	color: red;
}

.correct {
	color: green;
}

.submit {
	margin-top: 10px;
	clear: both;
}

#flash {
	background: #ffffff;
	width: 177px;
	padding: 0px;
	margin: 0px;
	border: 1px solid #000000;
	height: 250px;
	float: left;
}

/* *  THIS IS THE FORM SECTION  ON EMAIL PAGE  * * */	
.forms {
	margin: 5px;
	padding: 10px;
	border: 1px solid #0033ff;
	width: 80%;
}

fieldset ul {
	padding: 5px 2px;
	list-style: none;
}

fieldset li {
	margin-top: 15px;
	padding-bottom: 15px;
}

.submit {
	margin: 5px 20px;
	padding: 2px;
	font-size: 14px;
	background-color: #ffa20f;
}

.submit:hover {
	border: 2px solid #0033ff;
	color: #0033ff;
}

legend {
	margin: 10px;
	color: #03f;
	background: #ffa20f;
	border: 1px solid #0033ff;
	padding: 2px 10px;
}

.forms label {
	width: 100px;
	float: left;
	text-align: right;
	margin-right: 10px;
	display: block;
}	

#questions { /* ON EMAIL PAGE*/
	margin: 20px 30px;
}

#questions li {
	margin: 15px 10px;
}

#links { /* the pagination links  */
	text-align: center;
	margin: 5px 10px;
	color: #ff0000;
	font-weight: bold;
}

#links a {
	color: #0000ff;
	text-decoration: none;
	margin: 5px 15px;
}


/* * THIS IS THE FOOTER OF THE SITE   * */
#footer {
	clear: both;
	margin: 5px 0px ;
	min-width: 850px;
	max-width: 1000px; 
	height: 100px;
	background: #ffffff;
	padding: 4px; 
	border: 1px solid #000000;
	-moz-border-radius: 5px; /* Firefox */
	border-radius: 5px;
}

#footer img  {
	float: right;
	margin: 1px 4px 0px 1px;
	width: 88px;
	height: 31px;
	border: 0px;
}

#footer .img_left {
	float: left;
	margin: 1px 4px 0px 1px;
	width: 88px;
	height: 31px;
	border: 0px;
}

#footer  a {
	text-align: center;
	color: #00f;
}

#footer p {
	text-align: center;
	color: #00f;
}

/* * THIS IS THE END OF THE STYLE SHEET FOR ARRINGTION BRANCH BAPTIST CHURCH  * 

 * THIS IS THE MEDIA QUERY FOR MOBILE PHONES FOR ARRINGTION BRANCH BAPTIST CHURCH  * */

@media screen and (max-width: 590px) {
	body {
	background-color: red;
}

} /* END OF @media acreen and (max-width: 590px)	*/ 




